Bug 13316 - Cannot tar backup over 2GB tape is a 8GB
Cannot tar backup over 2GB tape is a 8GB
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-07-01 14:48 EDT by roger
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-03 16:58:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description roger 2000-07-01 14:48:30 EDT
tar: /dev/rmt0: Cannot write: File too large
tar: Error is not recoverable: exiting now

This occurs write after reaching 2 GB limit.
Comment 1 compwiz 2000-07-03 16:58:23 EDT
I thought this was a problem with something else, not tar.. Try using bzip2 1.0
or higher, it allows greater than 2 GB backups.
Comment 2 Bernhard Rosenkraenzer 2000-07-10 16:21:58 EDT
The kernel shipped in 6.2 doesn't support files > 2 GB, that's why tar can't
handle them.
You need the Large Filesystem (LFS) kernel patch; either build your own kernel
with it or get the Red Hat Linux Enterprise Edition which has LFS enabled by

Note You need to log in before you can comment on or make changes to this bug.